@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700;800&display=swap');

html {
    box-sizing: border-box;
}

* {
    box-sizing: inherit;
    font-family: Poppins;
}

body {
    background-image: url(../img/background.png);
    background-repeat: no-repeat;
    margin: 0;
}

/* HEADER */
header {
    width: 100%;
    padding: 1% 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    height: 40px;
}

header nav ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    font-size: 14px;
    text-transform: uppercase;

}

header nav ul a {
    text-decoration: none;
    color: white;
    margin: 20px;
}

header nav ul a:hover {
    color: #ff77cd;
}

.hamburger {
    display: none;
    position: relative;
}

.hamburger-content {
    display: none;
    position: absolute;
    /* background-color: #152F59; */
    min-width: 100vh;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    top: 100%;
    right: 50%;
    transform: translateX(50%);
}

.hamburger-content a {
    float: none;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: center;
}

.hamburger:hover .hamburger-content {
    display: block;
}

.hamburger-content a:hover {
    background-color: #d4cbd644;
}

.myButton {
    width: 100px;
    height: 40px;
    color: white;
    font-size: 14px;
    background: linear-gradient(45deg, #0553f9, #ff77cd);
    border: none;
    border-radius: 20px;
    text-align: center;
    text-decoration: none;
    padding: 10px 20px;
}

.profile {
    height: 20px;
    display: none;
}


/* MAIN */
main {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}


.mainContainer {
    width: 100%;
    display: flex;
    align-items: center;
    padding-top: 4%;
}

.title {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1 1 60%;
    padding: 0 5%;
}

h1 {
    font-size: 50px;
    color: #ff77cd;
    margin: 50px 0;
}

p {
    color: white;
    font-size: 12px;
    line-height: 20px;
}

.heroimages {
    flex: 1 1 40%;
}

.heroimages img {
    width: 100%;
    /* border-width: 5px;
    border: none; */
    border-bottom: solid;
    border-image: linear-gradient(45deg, #ff77cd, #0553f9, #ff77cd);
    border-image-slice: 1;
}

.vidContainer {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    margin-top: 5%;
}

.text {
    margin-left: 5%;
}

.vidContainer h2 {
    width: 600px;
    font-size: 40px;
    margin-left: 10%;
    color: #ff77cd;
}

.profile {
    display: none;
    cursor: pointer;
}

.profile img {
    height: 20px;
}


@media screen and (max-width: 700px) {

    /* HEADER */
    .hamburger {
        display: flex;
        flex-direction: column;
        cursor: pointer;
    }

    .bar {
        background-color: #fff;
        display: block;
        width: 25px;
        height: 1px;
        margin: 3px auto;
    }

    header nav ul {
        display: none;
    }

    .myButton {
        display: none;
    }

    .profile {
        display: block;
    }

    .logo img {
        height: 25px;
    }

    /* MAIN */
    .mainContainer {
        flex-direction: column;
    }

    .title {
        text-align: center;
        padding: 17% 10% 0;
    }

    h1 {
        font-size: 25px;
    }

    .heroimages img {
        margin-top: 10px;
    }

}